> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/tr/urun-turu-web-uygulamasi/geopard-mcp/geopard-mcpyi-baglayin.md).

# GeoPard MCP'yi bağlayın

GeoPard MCP, Model Context Protocol (MCP) aracılığıyla GeoPard agronomi verilerinizle AI asistanlarının güvenli bir şekilde etkileşim kurmasını sağlar.

Aşağıda Claude, ChatGPT ve Cursor gibi popüler MCP uyumlu AI istemcilerine GeoPard MCP'yi nasıl bağlayacağınıza dair rehberler bulacaksınız. Genel bağlantı adımları ve yapılandırma detayları da verilmiştir.

{% hint style="success" %}
GeoPard MCP'yi kullanmak için geçerli bir GeoPard hesabı gereklidir.
{% endhint %}

## Anthropic Claude

{% hint style="warning" %}
Bu eğitim, Claude'u şu planlarda kullanıyorsanız geçerlidir **Pro, Team veya Enterprise** planı.

Eğer **Ücretsiz** planındaysanız, lütfen masaüstü uygulaması ile birlikte verilen genel yaklaşımı kullanın, aşağıda açıklanan [**bölümde**](/geopard-tutorials/tr/urun-turu-web-uygulamasi/geopard-mcp/geopard-mcpyi-baglayin.md#generic-mcp-client).
{% endhint %}

{% @arcade/embed flowId="gqTjhhCctYzHczazfed3" url="<https://app.arcade.software/share/gqTjhhCctYzHczazfed3>" %}

## OpenAI ChatGPT

{% hint style="warning" %}
Sadece **sahipler** ve **yöneticiler** ChatGPT'de GeoPard MCP sunucularını yapılandırabilir **Team**, **Enterprise**ve **Eğitim** çalışma alanlarında.
{% endhint %}

{% hint style="warning" %}
GeoPard MCP sunucusu resmi bir ChatGPT bağlayıcısı olmadığından Geliştirici Modu gereklidir.
{% endhint %}

{% @arcade/embed flowId="oueHr62tYRkrrDkxbBYc" url="<https://app.arcade.software/share/oueHr62tYRkrrDkxbBYc>" %}

## Cursor

{% @arcade/embed flowId="x1Y7zj7wwvS3Td0ADIsQ" url="<https://app.arcade.software/share/x1Y7zj7wwvS3Td0ADIsQ>" %}

## Genel MCP İstemcisi

**GeoPard MCP sunucusunu ekleyin** uç noktasını kullanarak: [**https://mcp.geopard.tech/mcp**](https://mcp.geopard.tech/mcp) \
veya GeoPard MCP sunucusunu **istemciniz için MCP yapılandırma dosyasına** bölümüne ekleyerek. \
Ortaya çıkan yapılandırma dosyası aşağıdaki JSON'a benzer olmalıdır.

```json
{
  "mcpServers": {
    "GeoPard PROD": {
      "url": "https://mcp.geopard.tech/mcp"
    }
  }
}
```

**Kimlik doğrulaması yapın** GeoPard hesap kimlik bilgilerinizle.

{% hint style="warning" %}
Kimlik doğrulama başarısız olursa ve istemci bağlantı kuramazsa, lütfen **GeoPard web uygulamasında “Sorun Bildir” aracılığıyla bir istek gönderin.**&#x20;

Bazı MCP istemcileri, bağlantı kurmak için GeoPard'daki kimlik doğrulama akışında küçük ek yapılandırma ayarları gerektirebilir.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/tr/urun-turu-web-uygulamasi/geopard-mcp/geopard-mcpyi-baglayin.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
